@charset "UTF-8";
/*
  Welcome to Compass.
  In this file you should write your main styles. (or centralize your imports)
  Import this file using the following HTML or equivalent:
  <link href="/css/index.css" media="screen, projection" rel="stylesheet" type="text/css" />
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* -----------------------------------------------------------------
 * Tools */
/* ----------------------------------------------------------------
 * colors */
/* ----------------------------------------------------------------
 * Fonts */
/* ----------------------------------------------------------------
 * mixin */
/* -----------------------------------------------------------------
 * Global setting */
body {
  font-size: 12px;
  font-family: "微軟正黑體", Arial, sens-serif;
  background: url('../images/bg.jpg?1393142536');
}

a {
  text-decoration: none;
}

strong {
  font-weight: bold;
}

/* -----------------------------------------------------------------
 * Style */
header {
  height: 169px;
  width: 100%;
  background: url('../images/bg_header.jpg?1393909291') repeat-x;
  font-family: "微軟正黑體", Arial, sens-serif;
}
header .decoration {
  width: 1000px;
  text-align: center;
  position: absolute;
}
header .main {
  margin: auto;
  height: 169px;
  width: 1002px;
  background: url('../images/bg_header_in.jpg?1393909108') repeat-x;
}
header .main #logo {
  width: auto;
  display: inline-block;
  padding: 25px 0 0 13px;
}
header nav {
  margin-top: 21px;
  height: 33px;
  width: 999px;
  padding-left: 1px;
}
header nav li {
  display: inline-block;
  float: left;
  width: 165px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  margin-right: 1px;
  background-image: url('../images/nav_btn.jpg?1393142412');
  background-position: 0 0;
}
header nav li:hover {
  background-position: 0 33px;
}
header nav li:first-child {
  width: 167px;
}
header nav li:last-child {
  width: 166px;
}
header nav li a {
  height: 33px;
  display: block;
  color: #2c2c2c;
  font-size: 16px;
}

#container {
  overflow: hidden;
  padding: 0 5px;
  width: 990px;
  margin: auto;
  background: white;
  border-left: 1px #d2d2d2 solid;
  border-right: 1px #d2d2d2 solid;
}
#container #slidebox {
  width: 990px;
  height: 335px;
  overflow: hidden;
  margin: auto;
  text-align: center;
  background: #eee;
  /*--- shared */
  /*--- end:shared */
}
#container #slidebox #ftHolder {
  width: 500px;
  float: left;
  text-align: center;
  height: 332px;
  padding-top: 90px;
}
#container #slidebox #ft {
  border: 5px solid #BAD340;
  -moz-border-radius: 5px;
}
#container #slidebox .ft-title {
  width: 200px;
  height: 300px;
  line-height: 43px;
  margin-left: 35px;
  text-align: left;
  background: 0;
  opacity: 100;
  padding: 30px 10px 0 10px;
  font-size: 36px;
  font-weight: bold;
  font-family: Arial, "微軟正黑體", sens-serif;
}
#container #slidebox .ft-title a {
  width: 100px;
  position: absolute;
  bottom: 42px;
  right: -20px;
  font-size: 20px;
  color: white;
}
#container #slidebox .topbar h2 {
  font-weight: normal !important;
}
#container #slidebox .topbar a {
  color: #3399cc;
  text-decoration: none;
}
#container #slidebox .topbar a:hover {
  text-decoration: underline;
}
#container #slidebox .ft-prev, #container #slidebox .ft-next {
  background-color: #000;
  color: white;
  height: 31px;
}
#container #slidebox .ft-button-ft-active {
  color: black;
}
#container #content {
  overflow: hidden;
  margin: 28px 0;
}
#container #content .title {
  display: block;
  height: 28px;
  padding: 12px 0 0 28px;
  margin-bottom: 20px;
  float: left;
  background: url('../images/icon_title.png?1393142442') left no-repeat;
  color: #3a3a3a;
  font-size: 20px;
}
#container #content .more {
  text-decoration: none;
  display: block;
  color: #97c800;
  float: right;
  margin: 17px 10px 0 0;
  font-size: 12px;
}
#container #content .more:hover {
  text-decoration: underline;
}
#container #content .main {
  display: block;
  width: 640px;
  float: left;
}
#container #content .main .crown {
  clear: both;
  margin: 20px 0 20px 5px;
  color: #3a3a3a;
  font-size: 14px;
}
#container #content .main .crown .text {
  line-height: 20px;
  padding-left: 22px;
}
#container #content .main .bx-wrapper {
  overflow: hidden;
  display: block;
  margin: 20px 0 20px 5px;
  clear: both;
}
#container #content .main .bx-wrapper .news_team {
  border: 1px #c1c1c1 solid;
  width: 195px;
  height: 130px;
  padding: 2px;
  margin-right: 10px;
}
#container #content .main .bx-wrapper .news_team:last-child {
  margin-right: 0;
}
#container #content .main .bx-wrapper .news_team img {
  width: 195px;
  height: 130px;
}
#container #content .main .bx-wrapper .news_team .news_text {
  display: none;
  padding: 8px 5px;
  width: 180px;
  height: 114px;
  z-index: 99px;
  position: absolute;
  color: white;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.6);
}
#container #content aside {
  float: right;
}
#container #content aside > div {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  width: 298px;
  border: 1px #dfdfdf solid;
  padding: 1px;
  background: url('../images/index_filter.jpg?1393142428') top repeat-x;
  background-color: #f1f1f1;
  margin-bottom: 20px;
}
#container #content aside .bx-wrapper figure {
  overflow: hidden;
  display: block;
  width: 100%;
  line-height: 20px;
  font-size: 12px;
}
#container #content aside .bx-wrapper figure img {
  float: left;
}
#container #content aside .bx-wrapper figure p {
  padding: 7px 10px;
  clear: both;
  display: block;
  color: #2c2c2c;
}
#container #content aside .bx-wrapper figure figcaption {
  width: 145px;
  float: right;
  color: #97c800;
  font-size: 13px;
}
#container #content aside .bx-wrapper figure figcaption span {
  display: block;
  margin-top: 7px;
  color: #2c2c2c;
}
#container #content aside .joinus {
  height: 90px;
}
#container #content aside .joinus img {
  float: left;
}
#container #content aside .joinus p {
  color: #3a3a3a;
  margin-top: 7px;
  width: 180px;
  float: right;
  font-size: 14px;
  line-height: 18px;
}
#container #content aside .joinus a {
  text-decoration: none;
  color: #97c800;
  margin: 20px 10px 0 0;
  padding-right: 9px;
  float: right;
  background: url('../images/icon_more.png?1393142466') right no-repeat;
}
#container #content aside .joinus a:hover {
  text-decoration: underline;
}

footer {
  width: 100%;
  height: 91px;
  background: url('../images/bg_footer.jpg?1393142534') repeat-x;
}
footer .main {
  width: 980px;
  padding: 0 10px;
  height: 91px;
  margin: auto;
  background: url('../images/bg_footer_in.jpg?1393142532') repeat-x;
  color: #3a3a3a;
  font-size: 12px;
  font-family: '微軟正黑體';
  font-weight: bold;
}
footer .main a {
  color: inherit;
  text-decoration: none;
}
footer .main a:hover {
  text-decoration: underline;
}
footer #info {
  height: 50px;
  line-height: 50px;
}
footer #info li {
  position: relative;
  float: left;
  margin-right: 20px;
  width: 200px;
}
footer #info li:first-child {
  width: 210px;
}
footer #info li:last-child {
  width: 250px;
  margin-right: 0;
}
footer #info li img {
  position: absolute;
  margin-top: 22px;
  top: -11px;
  right: 0;
}
footer #info .skype {
  right: -40px \9;
}
footer #copyright {
  padding-top: 14px;
  width: 100%;
}
footer #copyright nav {
  float: right;
  padding-right:30px;
}
footer #copyright nav li {
  display: inline-block;
  float: left;
  padding: 0 12px;
  border-left: 1px #e5e5e5 solid;
  border-right: 1px #aeaeae solid;
}
footer #copyright nav li:first-child {
  border-left: 0;
}
footer #copyright nav li:last-child {
  border-right: 0;
}

/* -----------------------------------------------------------------
 * jQuery Stylesheet */
/* language & nav 共用 start*/
.mega-menu ul {
  position: relative;
  padding: 0;
  margin: 0;
}

.mega-menu ul li ul {
  display: none;
}

.mega-menu .sub {
  display: none;
  margin-top: 0px;
}

.mega-menu .sub ul {
  display: block;
}

/* language & nav 共用 end*/
/* language start*/
.language {
  float: right;
  width: 100px;
  line-height: 25px;
  padding: 0;
  margin: 45px 20px 0 0;
  font-size: 12px;
  text-align: center;
  z-index: 999;
  border: 1px #ccc solid;
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
}

.language ul.mega-menu {
  width: 100px;
  position: relative;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
}

.language ul.mega-menu li {
  background: #f1f1f1;
}

.language ul.mega-menu li:first-child {
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
}

.language ul.mega-menu li li:first-child {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

.language ul.mega-menu li a {
  display: block;
  color: #858585;
}

.language ul.mega-menu li a.dc-mega {
  position: relative;
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}
.language ul.mega-menu li a.dc-mega img {
  margin: 11px 0 0 3px;
  position: absolute;
}

.language ul.mega-menu li.mega-hover a, .language ul.mega-menu li a:hover {
  text-shadow: none;
  background: #fff;
  height: 25px;
}

.language ul.mega-menu li .sub-container {
  position: absolute;
}

.language ul.mega-menu li .sub .row {
  width: 100%;
  overflow: hidden;
  clear: both;
}

.language ul.mega-menu li .sub li {
  float: none;
  width: 100px;
  margin-left: 3px;
}

.language ul.mega-menu li .sub a {
  background: none;
  color: #858585;
  display: block;
  float: none;
  border-top: 1px solid #fff;
}

.language ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
  margin-bottom: 5px;
  color: #fff;
}

.language ul.mega-menu li .sub-container.non-mega li {
  width: 95px;
}

.language ul.mega-menu li .sub-container.non-mega li a:hover {
  color: #000;
}

/* language end*/
